/*locale specific css*/
.cs-cz.home .btns_drupal{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  width: 700px;
  margin-top: 20px;
  transition: all 0.5s ease-in-out;
}
.cs-cz.home  .btns_drupal .cont_1{
  background-image: url('/images/hasbrogames/btn1.png');
  background-position: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  width: 335px;
  height: 50px;
  font-size: 22px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: proxima-nova, sans-serif;/* typekit fonts */
  font-style: italic;
  font-weight: 700;
  transition: all 0.5s ease-in-out;
  text-transform: uppercase;
}
.cs-cz.home  .btns_drupal .cont_2{
  background-image: url('/images/hasbrogames/btn2.png');
  background-position: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  width: 335px;
  height: 50px;
  font-size: 22px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: proxima-nova, sans-serif;/* typekit fonts */
  font-style: italic;
  font-weight: 700;
  transition: all 0.5s ease-in-out;
  text-transform: uppercase;
}
@media (min-width: 320px) and (max-width: 479px){
  #product-section .slick-dots, #video-section .slick-dots {
      width: 60%;
      left: 50%;
      transform: translateX(-50%);
      bottom: -14.5%;
  }
  #home-video-section .slick-dots{
      bottom: -11.5%;
  }
}
@media (max-width: 1024px) and (min-width: 768px){
  .nav-menu li a {
      font-size: 16px;
      margin: 7px 0;  
  }
  .nav-menu li a.activeNav{
    padding: 17px 30px 3px 30px!important
  }
}

@media (max-width: 1120px) and (min-width: 1024px){
    .nav-menu li a {
      text-align: center;
      font-size: 20px;
      padding: 12.5px 10px;
  }
}




